ProLiant Servers - Netservers

Forcing PSP 7.60 onto RHEL5?

 
David Yeo
Occasional Contributor

Forcing PSP 7.60 onto RHEL5?

Is there a way to force the Proliant Support Pack 7.60 for RHEL4 onto RHEL5? I need QLogic driver support on my RHEL5 box, but those drivers still haven't been rolled out yet for Red Hat Enterprise Linux 5.